***********************************************
* THIS SAS PROGRAM READS AND PRINTS THE NYDAL *
* ASCII FILE CONTAINING SURFACE WATER OCEAN   *
* (CORRECTED) C14 MEASUREMENTS                *
***********************************************
;
options ls=80;
data in;
infile 'nydala.asc' missover firstobs=16;
input @1 sta $char4. @6 labref $char10. @17 week 4. @22 samdat 6.
@29 lat 7.2 @37 long 7.2 @45 depth $char6 @52 salin 7.2
@60 temp 6.1 @68 dc14 6.1 @75 dc13 7.2 @83 flag13 $char1.
@85 crc14 6.1 @92 sigma 6.1;

if dc13=-999.9 then dc13=.;
if crc14=-999.9 then crc14=.;
if depth='-999.9' then depth='.';
if temp=-999.9 then temp=.;
if salin=-999.9 then salin=.;
if dc14=-999.9 then dc14=.;
if sigma=-999.9 then sigma=.;
proc means;
run;
